.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.049000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:1.049000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.300986,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.300986,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.300986,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-5.720000px;}
._3{margin-left:-4.532000px;}
._4{margin-left:-3.388000px;}
._0{margin-left:-2.352000px;}
._1{margin-left:-1.008000px;}
._2{width:1.288000px;}
.fc1{color:rgb(17,15,13);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:23.846400px;}
.fs8{font-size:28.000000px;}
.fs7{font-size:34.501200px;}
.fs6{font-size:37.375600px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.y7f{bottom:2.611015px;}
.y85{bottom:20.362679px;}
.y7d{bottom:25.626040px;}
.y66{bottom:27.919371px;}
.y84{bottom:30.502073px;}
.y65{bottom:36.612227px;}
.y7c{bottom:40.389921px;}
.y83{bottom:40.641467px;}
.y64{bottom:45.305082px;}
.y55{bottom:46.501165px;}
.y54{bottom:55.194021px;}
.y0{bottom:56.128788px;}
.y7b{bottom:57.319322px;}
.y82{bottom:60.920255px;}
.y53{bottom:63.886877px;}
.y81{bottom:71.059649px;}
.y71{bottom:73.631313px;}
.y80{bottom:81.199043px;}
.y52{bottom:83.078803px;}
.y51{bottom:91.771658px;}
.y50{bottom:100.464514px;}
.y4f{bottom:103.695551px;}
.y4e{bottom:112.388407px;}
.y7e{bottom:113.112182px;}
.y4d{bottom:121.081263px;}
.y5b{bottom:127.311527px;}
.y5a{bottom:136.004383px;}
.y58{bottom:136.306618px;}
.y59{bottom:144.697239px;}
.y57{bottom:144.999474px;}
.y3e{bottom:152.456017px;}
.y56{bottom:153.692330px;}
.y63{bottom:158.650424px;}
.y93{bottom:160.200976px;}
.y3d{bottom:161.148873px;}
.y62{bottom:167.343280px;}
.y3c{bottom:169.841729px;}
.y61{bottom:176.036136px;}
.y92{bottom:176.134309px;}
.y60{bottom:184.728991px;}
.y91{bottom:192.067642px;}
.y5f{bottom:193.421847px;}
.y5e{bottom:218.399416px;}
.y4c{bottom:221.618194px;}
.y5d{bottom:227.092272px;}
.y4b{bottom:230.311050px;}
.y6a{bottom:233.906952px;}
.y5c{bottom:235.785127px;}
.y4a{bottom:239.003906px;}
.y69{bottom:242.599808px;}
.y49{bottom:247.696762px;}
.y90{bottom:249.507309px;}
.y68{bottom:251.292664px;}
.y8b{bottom:256.305531px;}
.y48{bottom:256.389618px;}
.y67{bottom:259.985520px;}
.y70{bottom:263.966416px;}
.y47{bottom:265.082474px;}
.y8f{bottom:265.440642px;}
.y8a{bottom:272.238865px;}
.y6f{bottom:272.659272px;}
.y46{bottom:273.775329px;}
.y6e{bottom:281.352128px;}
.y45{bottom:282.468185px;}
.y6d{bottom:284.574501px;}
.y6c{bottom:291.770573px;}
.y8e{bottom:297.307309px;}
.y6b{bottom:299.563920px;}
.y44{bottom:303.164091px;}
.y89{bottom:304.105531px;}
.y43{bottom:311.856946px;}
.y8d{bottom:313.240642px;}
.y41{bottom:316.354492px;}
.y88{bottom:320.038865px;}
.y42{bottom:320.549802px;}
.y40{bottom:325.946857px;}
.y8c{bottom:329.173976px;}
.y3f{bottom:335.539222px;}
.y3b{bottom:339.621656px;}
.y87{bottom:351.905531px;}
.y3a{bottom:355.554989px;}
.y86{bottom:367.838865px;}
.y97{bottom:368.688642px;}
.y39{bottom:371.488322px;}
.y13{bottom:372.935841px;}
.y26{bottom:375.834380px;}
.y96{bottom:384.621976px;}
.y38{bottom:387.421656px;}
.y12{bottom:388.869175px;}
.y25{bottom:391.767714px;}
.y95{bottom:400.555309px;}
.y11{bottom:404.802508px;}
.y24{bottom:407.701047px;}
.y94{bottom:416.488642px;}
.y37{bottom:419.288322px;}
.y23{bottom:423.634380px;}
.y36{bottom:435.221656px;}
.y10{bottom:436.669175px;}
.y35{bottom:451.154989px;}
.yf{bottom:452.602508px;}
.y22{bottom:455.501047px;}
.y34{bottom:467.088322px;}
.ye{bottom:468.535841px;}
.y21{bottom:471.434380px;}
.y33{bottom:483.021656px;}
.yd{bottom:484.469175px;}
.y20{bottom:487.367714px;}
.y32{bottom:498.954989px;}
.yc{bottom:500.402508px;}
.y1f{bottom:503.301047px;}
.y31{bottom:514.888322px;}
.yb{bottom:516.335841px;}
.y1e{bottom:519.234380px;}
.y30{bottom:530.821656px;}
.ya{bottom:532.269175px;}
.y1d{bottom:535.167714px;}
.y2f{bottom:546.754989px;}
.y9{bottom:548.202508px;}
.y1c{bottom:551.101047px;}
.y2e{bottom:562.688322px;}
.y8{bottom:564.135841px;}
.y1b{bottom:567.034380px;}
.y2d{bottom:578.621656px;}
.y7a{bottom:579.917084px;}
.y7{bottom:580.069175px;}
.y77{bottom:582.811639px;}
.y1a{bottom:582.967714px;}
.y2c{bottom:594.554989px;}
.y79{bottom:595.850417px;}
.y6{bottom:596.002508px;}
.y76{bottom:598.744973px;}
.y19{bottom:598.901047px;}
.y2b{bottom:610.488322px;}
.y78{bottom:611.783751px;}
.y5{bottom:611.935841px;}
.y75{bottom:614.678306px;}
.y18{bottom:614.834380px;}
.y2a{bottom:626.421656px;}
.y4{bottom:627.869175px;}
.y17{bottom:630.767714px;}
.y29{bottom:642.354989px;}
.y3{bottom:643.802508px;}
.y16{bottom:646.701047px;}
.y74{bottom:662.478306px;}
.y2{bottom:677.117177px;}
.y28{bottom:677.118384px;}
.y73{bottom:678.411639px;}
.y15{bottom:680.016319px;}
.y72{bottom:694.344973px;}
.y1{bottom:703.190025px;}
.y27{bottom:703.191232px;}
.y14{bottom:703.191715px;}
.hc{height:11.972934px;}
.he{height:20.188000px;}
.hd{height:23.365803px;}
.ha{height:27.210459px;}
.hb{height:27.246958px;}
.h8{height:28.003542px;}
.h4{height:31.724000px;}
.h7{height:34.608000px;}
.h5{height:36.696000px;}
.h2{height:46.704000px;}
.h6{height:53.376000px;}
.h3{height:60.048000px;}
.h1{height:276.419192px;}
.h9{height:435.752525px;}
.h0{height:738.727273px;}
.w3{width:8.087374px;}
.w1{width:394.108586px;}
.w2{width:606.553030px;}
.w0{width:956.000000px;}
.x1c{left:-0.003621px;}
.x15{left:21.243962px;}
.x1{left:22.297252px;}
.x18{left:23.950456px;}
.x1a{left:38.192369px;}
.x14{left:66.388889px;}
.x19{left:72.627202px;}
.x23{left:209.448012px;}
.xe{left:253.893857px;}
.x1b{left:257.361960px;}
.x8{left:260.228873px;}
.x7{left:262.486695px;}
.x6{left:294.343709px;}
.x0{left:299.353535px;}
.x16{left:339.273295px;}
.x2{left:343.864871px;}
.xf{left:400.600192px;}
.x5{left:404.083818px;}
.xb{left:438.441758px;}
.x10{left:464.645239px;}
.x24{left:480.779401px;}
.x20{left:539.080675px;}
.x9{left:549.928369px;}
.x22{left:551.738018px;}
.x21{left:557.551271px;}
.xc{left:569.873411px;}
.xa{left:643.182276px;}
.x4{left:655.185426px;}
.x3{left:657.145709px;}
.x17{left:659.533295px;}
.x1f{left:660.626660px;}
.x12{left:675.134818px;}
.xd{left:676.281738px;}
.x13{left:686.281535px;}
.x11{left:705.307951px;}
.x1e{left:757.212836px;}
.x1d{left:774.542751px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-6.318326pt;}
._3{margin-left:-5.006059pt;}
._4{margin-left:-3.742393pt;}
._0{margin-left:-2.598025pt;}
._1{margin-left:-1.113439pt;}
._2{width:1.422728pt;}
.fs5{font-size:26.340793pt;}
.fs8{font-size:30.928870pt;}
.fs7{font-size:38.110112pt;}
.fs6{font-size:41.285182pt;}
.fs2{font-size:48.602510pt;}
.fs4{font-size:53.020921pt;}
.fs0{font-size:61.857741pt;}
.fs3{font-size:70.694561pt;}
.fs1{font-size:79.531381pt;}
.y7f{bottom:2.884133pt;}
.y85{bottom:22.492667pt;}
.y7d{bottom:28.306588pt;}
.y66{bottom:30.839807pt;}
.y84{bottom:33.692667pt;}
.y65{bottom:40.441957pt;}
.y7c{bottom:44.614808pt;}
.y83{bottom:44.892667pt;}
.y64{bottom:50.044108pt;}
.y55{bottom:51.365303pt;}
.y54{bottom:60.967454pt;}
.y0{bottom:62.000000pt;}
.y7b{bottom:63.315067pt;}
.y82{bottom:67.292667pt;}
.y53{bottom:70.569604pt;}
.y81{bottom:78.492667pt;}
.y71{bottom:81.333333pt;}
.y80{bottom:89.692667pt;}
.y52{bottom:91.769054pt;}
.y51{bottom:101.371204pt;}
.y50{bottom:110.973355pt;}
.y4f{bottom:114.542366pt;}
.y4e{bottom:124.144516pt;}
.y7e{bottom:124.944000pt;}
.y4d{bottom:133.746667pt;}
.y5b{bottom:140.628633pt;}
.y5a{bottom:150.230783pt;}
.y58{bottom:150.564633pt;}
.y59{bottom:159.832933pt;}
.y57{bottom:160.166783pt;}
.y3e{bottom:168.403299pt;}
.y56{bottom:169.768933pt;}
.y63{bottom:175.245657pt;}
.y93{bottom:176.958400pt;}
.y3d{bottom:178.005450pt;}
.y62{bottom:184.847807pt;}
.y3c{bottom:187.607600pt;}
.y61{bottom:194.449957pt;}
.y92{bottom:194.558400pt;}
.y60{bottom:204.052108pt;}
.y91{bottom:212.158400pt;}
.y5f{bottom:213.654258pt;}
.y5e{bottom:241.244543pt;}
.y4c{bottom:244.800014pt;}
.y5d{bottom:250.846693pt;}
.y4b{bottom:254.402164pt;}
.y6a{bottom:258.374207pt;}
.y5c{bottom:260.448844pt;}
.y4a{bottom:264.004315pt;}
.y69{bottom:267.976357pt;}
.y49{bottom:273.606465pt;}
.y90{bottom:275.606400pt;}
.y68{bottom:277.578508pt;}
.y8b{bottom:283.115733pt;}
.y48{bottom:283.208615pt;}
.y67{bottom:287.180658pt;}
.y70{bottom:291.577966pt;}
.y47{bottom:292.810766pt;}
.y8f{bottom:293.206400pt;}
.y8a{bottom:300.715733pt;}
.y6f{bottom:301.180116pt;}
.y46{bottom:302.412916pt;}
.y6e{bottom:310.782267pt;}
.y45{bottom:312.015067pt;}
.y6d{bottom:314.341708pt;}
.y6c{bottom:322.290508pt;}
.y8e{bottom:328.406400pt;}
.y6b{bottom:330.899058pt;}
.y44{bottom:334.875815pt;}
.y89{bottom:335.915733pt;}
.y43{bottom:344.477966pt;}
.y8d{bottom:346.006400pt;}
.y41{bottom:349.445966pt;}
.y88{bottom:353.515733pt;}
.y42{bottom:354.080116pt;}
.y40{bottom:360.041716pt;}
.y8c{bottom:363.606400pt;}
.y3f{bottom:370.637467pt;}
.y3b{bottom:375.146933pt;}
.y87{bottom:388.715733pt;}
.y3a{bottom:392.746933pt;}
.y86{bottom:406.315733pt;}
.y97{bottom:407.254400pt;}
.y39{bottom:410.346933pt;}
.y13{bottom:411.945867pt;}
.y26{bottom:415.147600pt;}
.y96{bottom:424.854400pt;}
.y38{bottom:427.946933pt;}
.y12{bottom:429.545867pt;}
.y25{bottom:432.747600pt;}
.y95{bottom:442.454400pt;}
.y11{bottom:447.145867pt;}
.y24{bottom:450.347600pt;}
.y94{bottom:460.054400pt;}
.y37{bottom:463.146933pt;}
.y23{bottom:467.947600pt;}
.y36{bottom:480.746933pt;}
.y10{bottom:482.345867pt;}
.y35{bottom:498.346933pt;}
.yf{bottom:499.945867pt;}
.y22{bottom:503.147600pt;}
.y34{bottom:515.946933pt;}
.ye{bottom:517.545867pt;}
.y21{bottom:520.747600pt;}
.y33{bottom:533.546933pt;}
.yd{bottom:535.145867pt;}
.y20{bottom:538.347600pt;}
.y32{bottom:551.146933pt;}
.yc{bottom:552.745867pt;}
.y1f{bottom:555.947600pt;}
.y31{bottom:568.746933pt;}
.yb{bottom:570.345867pt;}
.y1e{bottom:573.547600pt;}
.y30{bottom:586.346933pt;}
.ya{bottom:587.945867pt;}
.y1d{bottom:591.147600pt;}
.y2f{bottom:603.946933pt;}
.y9{bottom:605.545867pt;}
.y1c{bottom:608.747600pt;}
.y2e{bottom:621.546933pt;}
.y8{bottom:623.145867pt;}
.y1b{bottom:626.347600pt;}
.y2d{bottom:639.146933pt;}
.y7a{bottom:640.577867pt;}
.y7{bottom:640.745867pt;}
.y77{bottom:643.775200pt;}
.y1a{bottom:643.947600pt;}
.y2c{bottom:656.746933pt;}
.y79{bottom:658.177867pt;}
.y6{bottom:658.345867pt;}
.y76{bottom:661.375200pt;}
.y19{bottom:661.547600pt;}
.y2b{bottom:674.346933pt;}
.y78{bottom:675.777867pt;}
.y5{bottom:675.945867pt;}
.y75{bottom:678.975200pt;}
.y18{bottom:679.147600pt;}
.y2a{bottom:691.946933pt;}
.y4{bottom:693.545867pt;}
.y17{bottom:696.747600pt;}
.y29{bottom:709.546933pt;}
.y3{bottom:711.145867pt;}
.y16{bottom:714.347600pt;}
.y74{bottom:731.775200pt;}
.y2{bottom:747.945333pt;}
.y28{bottom:747.946667pt;}
.y73{bottom:749.375200pt;}
.y15{bottom:751.147733pt;}
.y72{bottom:766.975200pt;}
.y1{bottom:776.745467pt;}
.y27{bottom:776.746800pt;}
.y14{bottom:776.747333pt;}
.hc{height:13.225333pt;}
.he{height:22.299715pt;}
.hd{height:25.809925pt;}
.ha{height:30.056741pt;}
.hb{height:30.097059pt;}
.h8{height:30.932783pt;}
.h4{height:35.042410pt;}
.h7{height:38.228084pt;}
.h5{height:40.534494pt;}
.h2{height:51.589356pt;}
.h6{height:58.959264pt;}
.h3{height:66.329172pt;}
.h1{height:305.333333pt;}
.h9{height:481.333333pt;}
.h0{height:816.000000pt;}
.w3{width:8.933333pt;}
.w1{width:435.333333pt;}
.w2{width:670.000000pt;}
.w0{width:1056.000000pt;}
.x1c{left:-0.004000pt;}
.x15{left:23.466133pt;}
.x1{left:24.629600pt;}
.x18{left:26.455733pt;}
.x1a{left:42.187387pt;}
.x14{left:73.333333pt;}
.x19{left:80.224189pt;}
.x23{left:231.356800pt;}
.xe{left:280.451792pt;}
.x1b{left:284.282667pt;}
.x8{left:287.449467pt;}
.x7{left:289.943462pt;}
.x6{left:325.132800pt;}
.x0{left:330.666667pt;}
.x16{left:374.762133pt;}
.x2{left:379.834000pt;}
.xf{left:442.503978pt;}
.x5{left:446.352000pt;}
.xb{left:484.303867pt;}
.x10{left:513.248298pt;}
.x24{left:531.070133pt;}
.x20{left:595.469867pt;}
.x9{left:607.452257pt;}
.x22{left:609.451200pt;}
.x21{left:615.872533pt;}
.xc{left:629.483600pt;}
.xa{left:710.460756pt;}
.x4{left:723.719467pt;}
.x3{left:725.884800pt;}
.x17{left:728.522133pt;}
.x1f{left:729.729867pt;}
.x12{left:745.755615pt;}
.xd{left:747.022506pt;}
.x13{left:758.068306pt;}
.x11{left:779.084933pt;}
.x1e{left:836.419200pt;}
.x1d{left:855.561867pt;}
}
